@charset "UTF-8";
/* ========================================
  home
======================================== */
/* ========================================
  MV（メインビジュアル）
======================================== */
.home-mv {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 769px) {
  .home-mv {
    height: 52rem;
  }
}
.home-mv__content {
  padding-top: 10.625rem;
  padding-left: 1.25rem;
}
@media screen and (min-width: 769px) {
  .home-mv__content {
    height: inherit;
    padding-top: clamp(9.375rem, calc(9.375rem + 140 * (100vw - 375px) / 1545), 18.125rem);
    padding-left: 2.5rem;
  }
}
.home-mv__ttl {
  display: inline-block;
  padding-bottom: 0.2em;
  font-family: var(--ff-garamond);
  font-size: 3.25rem;
  font-weight: 400;
  line-height: 1.15;
  letter-spacing: -0.03em;
  background: linear-gradient(95.56deg, #111 0.27%, #e7c8a3 99.8%);
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media screen and (min-width: 769px) {
  .home-mv__ttl {
    font-size: 6.25rem;
  }
}
.home-mv__sttl {
  display: block;
  padding-left: 0.3125rem;
  margin-top: 0.625rem;
  font-family: var(--ff-mincho);
  font-size: 1.25rem;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media screen and (min-width: 769px) {
  .home-mv__sttl {
    padding-left: 0.625rem;
    margin-top: 0.5rem;
    font-size: 1.625rem;
  }
}
@media screen and (min-width: 769px) {
  .home-mv__scroll-wrap {
    position: absolute;
    bottom: -0.3125rem;
    left: 2.1875rem;
  }
}
@media screen and (max-width: 768px) {
  .home-mv__scroll-wrap {
    display: flex;
    justify-content: flex-end;
    padding-right: 0.8125rem;
    margin-top: 2.1875rem;
  }
}
.home-mv__scroll {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
  align-items: center;
  padding-bottom: 3.6875rem;
  font-family: var(--ff-garamond);
  font-size: 0.625rem;
  line-height: 1;
  color: #aeaeae;
  writing-mode: vertical-rl;
}
@media screen and (min-width: 769px) {
  .home-mv__scroll {
    padding-bottom: 7.6875rem;
    font-size: 0.875rem;
  }
}
.home-mv__scroll::before, .home-mv__scroll::after {
  position: absolute;
  bottom: 0;
  left: calc(50% - 2px);
  display: block;
  width: 1px;
  height: 3.4375rem;
  content: "";
  background-color: rgba(174, 174, 174, 0.5);
}
@media screen and (min-width: 769px) {
  .home-mv__scroll::before, .home-mv__scroll::after {
    height: 7.5rem;
  }
}
.home-mv__scroll::before {
  z-index: 2;
  background-color: #b29276;
  animation: scroll 2s infinite;
}
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
.home-mv__news {
  display: flex;
  gap: 0.8125rem;
  width: 89%;
  padding-block: 1rem;
  padding-inline: 1.25rem 2.5rem;
  color: #fff;
  background-color: var(--color-dark);
  border-radius: 0.25rem;
}
@media screen and (min-width: 769px) {
  .home-mv__news {
    position: absolute;
    right: 0;
    bottom: 3.75rem;
    gap: 1.125rem;
    width: min(100%, 35.375rem);
    padding-block: 0.625rem;
    border-radius: 0.25rem 0 0 0.25rem;
  }
}
@media screen and (max-width: 768px) {
  .home-mv__news {
    margin-inline: auto;
    margin-top: 1.5625rem;
  }
}
.home-mv__news-label {
  display: grid;
  align-items: center;
  padding-right: 0.8125rem;
  font-family: var(--ff-garamond);
  font-size: 1rem;
  border-right: 1px solid rgba(255, 255, 255, 0.5);
}
@media screen and (min-width: 769px) {
  .home-mv__news-label {
    padding-right: 1.125rem;
  }
}
.home-mv__news-content {
  display: grid;
  flex: 1;
  align-content: center;
  line-height: 1.5;
}
@media (any-hover: hover) {
  .home-mv__news-content .home-mv__news-ttl span {
    position: relative;
    background: linear-gradient(#fff, #fff) 100% 100%/0 1px no-repeat;
    transition: background-size 0.5s cubic-bezier(0.39, 0.575, 0.565, 1);
  }
  .home-mv__news-content:hover .home-mv__news-ttl span {
    background-position: 0 100%;
    background-size: 100% 1px;
  }
}
.home-mv__news-date {
  font-family: var(--ff-jost);
  font-size: 0.75rem;
  color: rgba(255, 255, 255, 0.5);
}
.home-mv__news-ttl {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  font-family: var(--ff-gothic);
  font-size: 0.875rem;
  -webkit-box-orient: vertical;
}
@media screen and (min-width: 769px) {
  .home-mv__news-ttl {
    -webkit-line-clamp: 1;
  }
}
.home-mv__copyright {
  position: absolute;
  top: 16.375rem;
  right: 2rem;
  font-family: var(--ff-garamond);
  font-size: 0.625rem;
  font-weight: 500;
  color: #aeaeae;
  writing-mode: vertical-rl;
}
@media screen and (max-width: 768px) {
  .home-mv__copyright {
    display: none;
  }
}

/* ========================================
  About
======================================== */
.home-about {
  position: relative;
  overflow: hidden;
}
.home-about__bg-txt {
  position: absolute;
  bottom: 0.9375rem;
  left: 0;
}
@media screen and (min-width: 769px) {
  .home-about__bg-txt {
    bottom: 0;
  }
}
.home-about__inner {
  position: relative;
  display: flex;
  gap: 1.5625rem;
  align-items: flex-start;
  justify-content: space-between;
  padding-block: 6.5625rem 6.0625rem;
}
@media screen and (min-width: 769px) {
  .home-about__inner {
    flex-direction: row;
    gap: 2.5rem;
    padding-block: 9.6875rem 13.75rem;
    padding-right: 5.625rem;
  }
}
@media screen and (max-width: 1024px) {
  .home-about__inner {
    flex-direction: column;
    padding-right: 0;
  }
}
.home-about__heading {
  flex-shrink: 0;
}
.home-about__txt {
  font-family: var(--ff-mincho);
  line-height: 2;
}
@media screen and (min-width: 769px) {
  .home-about__txt {
    font-size: 1.25rem;
  }
}
.home-about__btn-wrap {
  margin-top: 2.125rem;
}
@media screen and (min-width: 769px) {
  .home-about__btn-wrap {
    margin-top: 2rem;
  }
}

/* ========================================
  Service
======================================== */
.home-service {
  background: #1b1b1b url("../../../img/home/service_bg_sp.webp") no-repeat center bottom/100%;
}
@media screen and (min-width: 769px) {
  .home-service {
    background: #1b1b1b url("../../../img/home/service_bg.webp") no-repeat center top/100%;
  }
}
.home-service__inner {
  position: relative;
  padding-block: 5.625rem 6.25rem;
}
@media screen and (min-width: 769px) {
  .home-service__inner {
    padding-block: 6.25rem 9.375rem;
  }
}
.home-service__header {
  display: flex;
  flex-direction: column;
  align-items: start;
}
@media screen and (min-width: 769px) {
  .home-service__header {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
}
@media screen and (max-width: 1024px) {
  .home-service__header {
    flex-direction: column;
    align-items: start;
  }
}
.home-service__desc {
  margin-top: 1.75rem;
  font-family: var(--ff-mincho);
  color: #fff;
}
@media screen and (min-width: 769px) {
  .home-service__desc {
    margin-top: 2.5rem;
  }
}
.home-service__grid {
  display: grid;
  gap: 0.875rem;
  margin-top: 1.25rem;
}
@media screen and (min-width: 769px) {
  .home-service__grid {
    grid-template-columns: repeat(3, 1fr);
    margin-top: 3.125rem;
  }
}
@media screen and (max-width: 1024px) {
  .home-service__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
.home-service__card {
  position: relative;
}
.home-service__card:nth-child(1) .home-service__card-link::before {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  z-index: 2;
  font-family: var(--ff-garamond);
  font-size: 0.75rem;
  line-height: 1;
  color: var(--color-gray);
  content: "01";
  transition: color 0.5s;
}
@media screen and (min-width: 769px) {
  .home-service__card:nth-child(1) .home-service__card-link::before {
    top: 0.9375rem;
    font-size: 0.875rem;
  }
}
.home-service__card:nth-child(2) .home-service__card-link::before {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  z-index: 2;
  font-family: var(--ff-garamond);
  font-size: 0.75rem;
  line-height: 1;
  color: var(--color-gray);
  content: "02";
  transition: color 0.5s;
}
@media screen and (min-width: 769px) {
  .home-service__card:nth-child(2) .home-service__card-link::before {
    top: 0.9375rem;
    font-size: 0.875rem;
  }
}
.home-service__card:nth-child(3) .home-service__card-link::before {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  z-index: 2;
  font-family: var(--ff-garamond);
  font-size: 0.75rem;
  line-height: 1;
  color: var(--color-gray);
  content: "03";
  transition: color 0.5s;
}
@media screen and (min-width: 769px) {
  .home-service__card:nth-child(3) .home-service__card-link::before {
    top: 0.9375rem;
    font-size: 0.875rem;
  }
}
.home-service__card:nth-child(4) .home-service__card-link::before {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  z-index: 2;
  font-family: var(--ff-garamond);
  font-size: 0.75rem;
  line-height: 1;
  color: var(--color-gray);
  content: "04";
  transition: color 0.5s;
}
@media screen and (min-width: 769px) {
  .home-service__card:nth-child(4) .home-service__card-link::before {
    top: 0.9375rem;
    font-size: 0.875rem;
  }
}
.home-service__card:nth-child(5) .home-service__card-link::before {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  z-index: 2;
  font-family: var(--ff-garamond);
  font-size: 0.75rem;
  line-height: 1;
  color: var(--color-gray);
  content: "05";
  transition: color 0.5s;
}
@media screen and (min-width: 769px) {
  .home-service__card:nth-child(5) .home-service__card-link::before {
    top: 0.9375rem;
    font-size: 0.875rem;
  }
}
.home-service__card:nth-child(6) .home-service__card-link::before {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  z-index: 2;
  font-family: var(--ff-garamond);
  font-size: 0.75rem;
  line-height: 1;
  color: var(--color-gray);
  content: "06";
  transition: color 0.5s;
}
@media screen and (min-width: 769px) {
  .home-service__card:nth-child(6) .home-service__card-link::before {
    top: 0.9375rem;
    font-size: 0.875rem;
  }
}
@media (any-hover: hover) {
  .home-service__card:hover::before {
    color: #c38a58;
  }
  .home-service__card:hover::after {
    opacity: 1;
  }
  .home-service__card:hover .home-service__card-category {
    background-position: 100%;
  }
}
.home-service__card-link {
  position: relative;
  z-index: 2;
  display: block;
  height: 100%;
  padding: 0.625rem 1.125rem 1.375rem;
  background: rgba(255, 255, 255, 0.16);
  border-radius: 0.25rem;
  transition: background 0.5s;
}
@media screen and (min-width: 769px) {
  .home-service__card-link {
    min-height: 10.75rem;
    padding: 0.5rem 1.25rem 1.25rem;
  }
}
.home-service__card-link::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  background: linear-gradient(140deg, #857869, #e7c8a3);
  border-radius: 0.25rem;
  opacity: 0;
  transition: opacity 0.5s;
}
@media (any-hover: hover) {
  .home-service__card-link:hover::before {
    color: #c38a58;
  }
  .home-service__card-link:hover::after {
    opacity: 1;
  }
  .home-service__card-link:hover .home-service__card-category {
    background-position: 100%;
  }
}
.home-service__card-category {
  position: relative;
  z-index: 2;
  display: inline-block;
  padding-bottom: 0.2em;
  font-family: var(--ff-garamond);
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1;
  background: linear-gradient(94deg, #75675b, #e7c8a3, #eed4b5, #c38a58);
  background-position: 0;
  background-clip: text;
  background-size: 200% 100%;
  -webkit-text-fill-color: transparent;
  transition: background-position 0.5s;
}
@media screen and (min-width: 769px) {
  .home-service__card-category {
    font-size: 0.875rem;
  }
}
.home-service__card-ttl {
  position: relative;
  z-index: 2;
  margin-top: 0.625rem;
  font-family: var(--ff-mincho);
  font-size: 1rem;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .home-service__card-ttl {
    margin-top: 1.0625rem;
    font-size: 1.375rem;
  }
}
.home-service__card-desc {
  position: relative;
  z-index: 2;
  margin-top: 0.4375rem;
  font-family: var(--ff-gothic);
  font-size: 1rem;
  line-height: 1.6;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .home-service__card-desc {
    margin-right: -1em;
    line-height: 1.4;
  }
}

/* ========================================
  Group Companies
======================================== */
.home-group__inner {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
  align-items: flex-start;
  padding-block: 5.625rem 6.25rem;
}
@media screen and (min-width: 769px) {
  .home-group__inner {
    flex-direction: row;
    gap: 4.375rem;
    padding-block: 10.9375rem 8.125rem;
  }
}
@media (width <= 1100px) {
  .home-group__inner {
    flex-direction: column;
  }
}
@media screen and (min-width: 769px) {
  .home-group__left {
    flex: 0 0 25rem;
  }
}
.home-group__txt {
  margin-top: 1.5625rem;
  font-family: var(--ff-mincho);
  font-size: 1rem;
  color: #000;
}
@media screen and (min-width: 769px) {
  .home-group__txt {
    margin-top: 2.8125rem;
  }
}
.home-group__btn-wrap {
  margin-top: 2.125rem;
}
.home-group__cards {
  display: flex;
  flex: 1;
  flex-direction: column;
  gap: 1rem;
}
@media screen and (min-width: 769px) {
  .home-group__cards {
    flex-direction: row;
    gap: 0;
  }
}
.home-group__card {
  position: relative;
  overflow: hidden;
  border-radius: 0.25rem;
}
@media screen and (min-width: 769px) {
  .home-group__card {
    width: 50%;
    height: 30rem;
  }
}
.home-group__card:nth-child(2) {
  top: -3rem;
}
@media screen and (max-width: 768px) {
  .home-group__card:nth-child(2) {
    top: 0;
  }
}
.home-group__card .-card1::before {
  background-image: url("../../../img/home/group_bg_01_sp.webp");
}
@media screen and (min-width: 769px) {
  .home-group__card .-card1::before {
    background-image: url("../../../img/home/group_bg_01.webp");
  }
}
.home-group__card .-card2::before {
  background-image: url("../../../img/home/group_bg_02_sp.webp");
}
@media screen and (min-width: 769px) {
  .home-group__card .-card2::before {
    background-image: url("../../../img/home/group_bg_02.webp");
  }
}
.home-group__card-content {
  position: relative;
  display: grid;
  place-content: center;
  height: 100%;
  padding: 3.875rem 2.1875rem;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .home-group__card-content {
    padding: 1.25rem 3rem;
  }
}
@media (1100px <= width <= 1200px) {
  .home-group__card-content {
    padding: 3.875rem 1.25rem;
  }
}
.home-group__card-content::before {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media (hover: hover) {
  .home-group__card-content::before {
    transition: 0.5s;
    transition-property: filter, transform;
  }
  .home-group__card-content .home-group__card-ttl {
    transform: translateY(6.25rem);
    transition: 0.5s;
    transition-property: transform;
  }
  .home-group__card-content .home-group__card-desc {
    opacity: 0;
    transition: 0.5s;
    transition-delay: 0.2s;
    transition-property: opacity;
  }
  .home-group__card-content:hover::before {
    filter: blur(1px) brightness(0.85);
    transform: scale(1.06);
  }
  .home-group__card-content:hover .home-group__card-ttl {
    transform: translateY(0);
  }
  .home-group__card-content:hover .home-group__card-desc {
    opacity: 1;
  }
}
.home-group__card-ttl {
  position: relative;
  padding-bottom: 0.9375rem;
  font-family: var(--ff-mincho);
  font-size: 1.25rem;
  font-weight: 600;
  text-align: center;
  text-shadow: 0 0 1.125rem rgb(0, 0, 0);
}
@media screen and (min-width: 769px) {
  .home-group__card-ttl {
    padding-bottom: 1.5rem;
    font-size: 1.5rem;
  }
}
.home-group__card-ttl::before {
  position: absolute;
  inset-inline: 0;
  bottom: 0;
  display: block;
  width: 2.5rem;
  height: 1px;
  margin-inline: auto;
  content: "";
  background-image: linear-gradient(to right, transparent, #fff, transparent);
}
.home-group__card-desc {
  position: relative;
  margin-top: 1.25rem;
  overflow: hidden;
  font-family: var(--ff-mincho);
}
@media screen and (min-width: 769px) {
  .home-group__card-desc {
    margin-top: 1.5rem;
  }
}

/* ========================================
  Performance
======================================== */
.home-performance {
  position: relative;
  overflow: hidden;
  background: #333;
}
.home-performance__overlay {
  position: absolute;
  top: -20%;
  left: 0;
  width: 100%;
  height: 140%;
  background: url("../../../img/home/performance_bg_sp.webp") no-repeat center top/cover;
  will-change: transform;
}
@media screen and (min-width: 769px) {
  .home-performance__overlay {
    background: url("../../../img/home/performance_bg.webp") no-repeat center top/cover;
  }
}
.home-performance__inner {
  position: relative;
  display: grid;
  padding-block: 5.625rem 6.25rem;
}
@media (1120px <= width) {
  .home-performance__inner {
    grid-template: "head .. body" 1fr ".... .. body" 2.5rem "btn  .. body" auto/1fr 3.75rem auto;
  }
}
@media screen and (min-width: 769px) {
  .home-performance__inner {
    padding-block: 9.375rem 10rem;
  }
}
@media (1120px <= width) {
  .home-performance__head {
    grid-area: head;
    width: min(100%, 31.25rem);
  }
}
.home-performance__body {
  justify-self: center;
  width: 100%;
}
@media (1120px <= width) {
  .home-performance__body {
    grid-area: body;
    place-self: end end;
    width: min(100%, 33.375rem);
    margin-top: 0;
  }
}
@media (width <= 1119px) {
  .home-performance__body {
    margin-top: 2.5rem;
  }
}
@media screen and (max-width: 768px) {
  .home-performance__body {
    margin-top: 0.625rem;
  }
}
.home-performance__txt {
  margin-top: 1.5625rem;
  font-family: var(--ff-mincho);
  color: #fff;
}
@media screen and (min-width: 769px) {
  .home-performance__txt {
    margin-top: 2.8125rem;
  }
}
.home-performance__btn-wrap {
  margin-top: 2.5rem;
}
@media (1120px <= width) {
  .home-performance__btn-wrap {
    grid-area: btn;
    margin-top: 0;
  }
}
.home-performance__stats {
  display: flex;
  align-items: center;
  border-right: 1px solid #797979;
  border-left: 1px solid #797979;
}
.home-performance__stat {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.home-performance__stat + .home-performance__stat {
  border-left: 1px solid #797979;
}
.home-performance__stat-label {
  font-family: var(--ff-mincho);
  font-size: 0.75rem;
  font-weight: 600;
  color: var(--color-gold-mid);
}
@media screen and (min-width: 769px) {
  .home-performance__stat-label {
    font-size: 1.125rem;
  }
}
.home-performance__stat-value {
  display: flex;
  align-items: baseline;
}
.home-performance__stat-num {
  font-family: var(--ff-garamond);
  font-size: 4.875rem;
  font-weight: 400;
  line-height: 1;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .home-performance__stat-num {
    font-size: 7.875rem;
  }
}
.home-performance__stat-unit {
  margin-left: 0.25rem;
  font-family: var(--ff-noto-serif);
  font-size: 1.25rem;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .home-performance__stat-unit {
    font-size: 2rem;
  }
}
.home-performance__stat-sublabel {
  font-family: var(--ff-garamond);
  font-size: 0.625rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .home-performance__stat-sublabel {
    margin-top: 0.625rem;
    font-size: 0.875rem;
  }
}
.home-performance__stat-divider {
  display: block;
  width: 1px;
  height: 11.0625rem;
  background-color: rgba(255, 255, 255, 0.3);
}
.home-performance__note {
  position: relative;
  padding-inline: 0.3125rem;
  margin-top: 1.75rem;
  font-family: var(--ff-gothic);
  font-size: 0.625rem;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .home-performance__note {
    padding-inline: 0;
    margin-top: 2.5rem;
    font-size: 0.75rem;
  }
}

/* ========================================
  Global Network
======================================== */
.home-global {
  position: relative;
  overflow: hidden;
  background: #f5f5f5;
}
.home-global__overlay {
  position: absolute;
  top: -20%;
  left: 0;
  width: 100%;
  height: 140%;
  background: url("../../../img/home/global_network_bg_sp.webp") no-repeat center top/cover;
  will-change: transform;
}
@media screen and (min-width: 769px) {
  .home-global__overlay {
    background: url("../../../img/home/global_network_bg.webp") no-repeat center top/cover;
  }
}
.home-global__inner {
  position: relative;
  padding-block: 5.625rem 10rem;
}
@media screen and (min-width: 769px) {
  .home-global__inner {
    padding-block: 9.375rem 10rem;
  }
}
.home-global__txt {
  margin-top: 1.5625rem;
  font-family: var(--ff-mincho);
  font-size: 1rem;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .home-global__txt {
    margin-top: 2.8125rem;
  }
}
.home-global__img {
  width: 14.375rem;
  margin-top: 1.75rem;
}
@media screen and (min-width: 769px) {
  .home-global__img {
    width: auto;
    margin-top: 2rem;
  }
}

/* ========================================
  News
======================================== */
.home-news__inner {
  position: relative;
  display: flex;
  flex-flow: column wrap;
  padding-block: 4.375rem 6.25rem;
}
@media screen and (min-width: 1025px) {
  .home-news__inner {
    flex-direction: row;
    gap: 1.875rem 8.4375rem;
    padding-block: 7.5rem 10rem;
  }
}
.home-news__header {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding-top: 1.25rem;
}
@media screen and (min-width: 1025px) {
  .home-news__header {
    flex-direction: column;
    align-items: flex-start;
  }
}
@media screen and (min-width: 1025px) {
  .home-news__btn-wrap {
    margin-top: 6.25rem;
  }
}
.home-news__list {
  display: flex;
  flex: 1;
  flex-direction: column;
}
.home-news__item {
  border-bottom: 1px solid #e0e0e0;
}
.home-news__link {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
  padding-block: 1.75rem;
  padding-right: 2.5rem;
}
@media screen and (min-width: 769px) {
  .home-news__link {
    flex-direction: row;
    gap: 1.875rem;
    align-items: center;
    padding-block: 2rem;
  }
}
.home-news__link::after {
  position: absolute;
  inset-block: auto 1.75rem;
  right: 0;
  width: 1.5rem;
  height: 0.4375rem;
  content: "";
  background: url("../../../img/common/icon/arrow_solid_r_black.webp") no-repeat center/contain;
}
@media screen and (min-width: 769px) {
  .home-news__link::after {
    inset-block: 0;
    right: 0.5rem;
    margin-block: auto;
  }
}
@media (any-hover: hover) {
  .home-news__link::after {
    transition: 0.5s;
    transition-property: right;
  }
  .home-news__link .home-news__ttl {
    transition: 0.5s;
    transition-property: color;
  }
  .home-news__link:hover::after {
    right: 0;
  }
  .home-news__link:hover .home-news__ttl {
    color: #9d8160;
  }
}
.home-news__date {
  font-family: var(--ff-mincho);
  font-size: 0.875rem;
}
@media screen and (min-width: 1025px) {
  .home-news__date {
    flex: 0 0 6.8125rem;
    font-size: 1rem;
    border-right: 1px solid #cdcdcd;
  }
}
.home-news__ttl {
  flex: 1;
  font-family: var(--ff-mincho);
  font-weight: 600;
}
@media screen and (min-width: 1025px) {
  .home-news__ttl {
    line-height: 1.6;
  }
}